﻿/*body {
    direction: rtl;
}
.credit {
float:right;  
  
}

.fb-image {
    float: left;
    padding-right: 10px;
}

#header h3 {
    margin-top: 0;
    margin-bottom: 0;
    text-align: right;
    color: #6ae0f9;
}

.searchbox {
margin-top:4px;
}
      .depad-strat {
        padding-right:0;

        }



#logoContainer {
    float: right;
    /*outline: auto;*/
    padding-top: 10px;
    /*width: 500px;*/
}

.print-icon{
    float:left;

}

.bnav li {
    text-align: right;
}

.siteMapList li a {
    text-align: right;
}

.siteMapList li {
    float: right;
    padding-left: 10px;
}


.logoImg {
    float: right;
    margin-top: 0;
}

#languageBar {
    float: left;
    padding-right: 10px;
}

#searchAndShare {
    float: left;
    padding-left: 1em;


}

#socialMediaIcons {
    float: left;
    margin-right: 4px;
    margin-left: 7px;
}
/*#bannersWrapper {
text-align:right ;
}*/


.sectionGraphic {
    margin-left: 5px;
    float: right;
}

.sectionHeader {
    padding-left: 10px;
}

#galleryWrapper {
    float: right;
}

.contentWrapper {
    /*padding-left: 5px;*/
    float: right;
}

.depad-end {

padding-left:0;
}
.depad-start {

padding-right:0;
}


.registrationSectionContent {
}

.reshapeBtsrpBtn {
    margin-right: 18px;
}

.bottomNav li {
    float: right;
}

.bottomLinks img {
    display: inline-block;
    float: right;
    width: 10px;
}

.sectionContent {
    /*padding-left: 10px;*/
}



li.resultsLi {
    padding-left: 5px;
}



.reultsCategoryTitle {
    text-align: right;
    font-size: 1.1em;
    color: #0c2f60;
    font-weight: bold;
}


.more {
    /*float: left;*/
text-align:left;
}



.bFloater label {
    text-align: right;
    width: 100%;
}

.fFloater label {
    float: left;
    text-align: right;
}

.GalleryimageContainer {
    float: right;
}

.galleryTextContainer {
    float: right;
}

.imageContainer {
    float: right;
}

.detailsContainer {
    float: right;
}

.eventImageContainer {
    float: right;
}

.dateFilter {
    text-align: right;
}

.competitionPlace {
    float: left;
}


.nav ul.sub1 {
    right: -1px;
}

.nav .sub1 a {
    text-align: right;
    padding-right: 5px;
}

.nav .sub2 a {
    text-align: right;
    padding-right: 5px;
}

.nav ul.sub2 {
    right: 371px;
}

.lbannerContainer {
    /*width:100%;*/
    /*background:#dedcdc;*/
    float: left;
    /*text-align:center;*/
}

.slicknav_btn {
margin:0;
}
.slicknav_menu > a {
  float: right;
  margin-bottom: 3px;
  margin-right: 5px;
}
/*.slicknav_menu a {
    margin-top: 2px;
    margin-right: 5px;
}*/

#MobileSearchBar {
    float: left;
    margin-left: 0.1em;
  
}
#mobileLangLinks {
    float: left;
 
}

.select2-container {
    direction: rtl;
    text-align: right;
}

    .select2-container input {
        direction: rtl;
    }